{ pkgs, ... }:

{
  home.packages = with pkgs; [
    # Desktop command line utilities
    wine
    pandoc
    texlive.combined.scheme-full

    # Programming languages
    jdk

    # Tray applications
    networkmanagerapplet # nm-applet
    nextcloud-client
    protonmail-bridge

    # GNOME apps
    cheese
    file-roller
    gnome-calculator
    gnome-disk-utility
    simple-scan
    ghex

    # KDE apps
    kdePackages.dolphin

    # Applications
    anki
    mpv # required for audio
    discord
    gimp
    krita
    inkscape
    obs-studio
    qbittorrent
    pureref
    libreoffice
    evince
    pdfsam-basic
    steam
    sqlitebrowser
    vscodium
    zoom-us
    thunderbird
    blender

    # Games
    prismlauncher
  ];
}
